h1 {
    font: normal 2em/1.5em 'Raleway', sans-serif;
    color: #000;
}
h2 {
    font: normal 1.9em/1.5em 'Raleway', sans-serif;
    color: #000;
    padding: 0 0 15px;
}
h3 {
    font: normal 1.5em/1.5em 'Raleway', sans-serif;
    color: #000;
    padding: 0 0 15px;
}
p {
    font: normal 1em/1.5em 'PT Sans', sans-serif;
    color: #000;
    padding: 15px;
}
.soon {
    font: 400 2em/1.5em 'Raleway', sans-serif;
}
.catchy-phrase {
    font: normal 1.2em/1.5em 'Raleway', sans-serif;
}
#top-bar .top-bar-info ul .phone {
    font: normal 1.3em/1.2em 'PT Sans', sans-serif;
}
#top-bar .top-bar-info ul li {
    font: normal 1em/1.2em 'PT Sans', sans-serif;
}